@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

*,
*::before,
*::after {
	box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

ul[role="list"],
ol[role="list"] {
	list-style: none;
}

html:focus-within {
	scroll-behavior: smooth;
}

body {
	min-height: 100vh;
	text-rendering: optimizeSpeed;
	line-height: 1.5;
}

a:not([class]) {
	text-decoration-skip-ink: auto;
}

img,
picture {
	max-width: 100%;
	display: block;
}

input,
button,
textarea,
select {
	font: inherit;
}

a {
	text-decoration: none;
}

button {
	outline: 0;
	border: 0;
}

@media (prefers-reduced-motion: reduce) {
	html:focus-within {
		scroll-behavior: auto;
	}

	*,
	*::before,
	*::after {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}

body {
	font-family: "Open Sans", sans-serif;
}

.fixed-phone {
	display: none;
}

.main-title {
	text-transform: uppercase;
	color: #363636;
	font-size: 32px;
	text-align: center;
}

.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1170px;
	margin: auto;
	padding: 20px 10px;
}

.header__text {
	text-align: center;
}

.header__h1 {
	font-size: 40px;
	font-weight: 600;
	color: #549ac7;
}

.header__p {
	font-size: 16px;
	font-weight: 600;
	color: #363636;
	margin-top: 7px;
}

.header__feedback {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.header__phone {
	display: flex;
	align-items: center;
	font-size: 24px;
	color: #000000;
}
.header__phone img {
	margin-right: 10px;
}
.header__btn {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
	width: 190px;
	height: 35px;
	color: #fff;
	background-color: #337ab7;

	transition: 0.2s all;
}

.header__btn:hover {
	background-color: #363636;
}

.banner {
	background-image: url("../img/bg_top.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner__inner {
	height: 650px;
	width: 1170px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.banner__content {
	width: 60%;
}

.banner__text-row {
	width: 100%;
	margin-bottom: 20px;
}

.banner__text {
	height: 60px;
	width: max-content;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 30px;
	font-size: 32px;
	text-transform: uppercase;
	color: #363636;
	background-color: rgba(255, 255, 255, 0.8);
}

.banner__text_left {
}

.banner__text_center {
	margin: auto;
	padding: 0 50px;
}

.banner__text_right {
	margin-right: 0;
	margin-left: auto;
}

.banner__text_justify {
	width: 100%;
	font-size: 24px;
	margin: auto;
}

.banner__form {
	width: 40%;
}

.banner__form-inner {
	width: 350px;
	max-width: 370px;
	min-height: 365px;
	padding: 10px 20px;
	margin: auto;
	background: rgba(255, 255, 255, 0.9);
	text-align: center;
}

.banner__form-inner h3 {
	margin-top: 30px;
	margin-bottom: 35px;
	color: #363636;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.1;
}

.banner__note {
	text-align: center;
	font-size: 14px;
	color: #696969;
	margin-top: 15px;
}

.checkbox {
	position: relative;
	text-align: left;
	margin-bottom: 10px;
	width: 96%;
}

.checkbox__input {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}

.checkbox__input:focus + .checkbox__label:before {
	box-shadow: 0 0 1px #000;
}

.checkbox__input:checked + .checkbox__label:before {
	background-color: #549ac7;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.checkbox__label {
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	position: relative;
	gap: 10px;
}

.checkbox__label:before {
	content: "";
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
	align-self: center;
	flex: 0 0 20px;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #d2d2d2;
}

.checkbox__text {
	font-size: 12px;
	color: #696969;
}

.main-form {
	display: flex;
	flex-direction: column;
}

.form__text {
	height: 47px;
	width: 96%;
	margin-bottom: 10px;
	padding: 0 10px;
	font-size: 18px;
	border: 1px solid #d2d2d2;
	color: #818181;
}

.form__btn {
	height: 47px;
	width: 96%;
	margin-bottom: 10px;
	border-radius: 0px;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	transition: 0.2s;
	background: #549ac7;
}

.form__btn:disabled {
	pointer-events: none;
	background: #3d6f8f;
}

.form__btn:hover {
	background: #363636;
}

.advantages {
	padding: 70px 0;
}

.advantages__title {
	margin-bottom: 55px;
}

.advantages__inner {
	display: flex;
	width: 1170px;
	margin: auto;
}

.advantages__content {
	width: 65%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.advantages__row {
	width: 100%;
	margin-bottom: 10px;
	padding: 15px 20px 15px 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #f8f8f8;
}

.advantages__row-title {
	display: grid;
	align-items: center;
	grid-template-columns: 50px 1fr;
}

.advantages__pic img {
	width: 100%;
	display: block;
}

.advantages__row-title h3 {
	/* width: 60%; */
	margin-left: 15px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 500;
}

.advantages__row-content {
	width: 70%;
}

.advantages__row-content p {
	font-size: 14px;
	color: #676767;
}

.advantages__form {
	width: 35%;
	margin-left: 40px;
	text-align: center;
}

.advantages__form h3 {
	color: #363636;
	font-size: 28px;
	font-weight: 500;
	margin-top: 10px;
	line-height: 30px;
}

.advantages__form-inner {
	background-image: url("../img/advantages/kab1.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding: 80px 0;
}

.benefit {
	width: 100%;
	padding: 40px 0;
	background-image: url("../img/benefit/bg_plus.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.benefit__title {
	color: #fff;
}

.benefit__content {
	width: 1170px;
	margin: 40px auto 0 auto;

	display: flex;
	align-items: flex-start;
}

.benefit__pic {
	width: 30%;
}

.benefit__p {
	width: 70%;
	margin-top: 20px;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
}

.review {
	width: 1170px;
	margin: auto;
	padding: 70px 0;
}

.review__title {
	margin-bottom: 30px;
	font-weight: 500;
}

.review__row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 70px;
}
.review__row:nth-child(even) {
	flex-direction: row-reverse;
}

.review__text {
	width: 80%;
	height: max-content;
}

.review__name {
	color: #549ac7;
	font-size: 20px;
	margin-bottom: 20px;
}

.review__p {
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	color: #363636;
}

.review__pic {
	width: 20%;
	height: 300px;
}

.review__pic img {
	margin: auto;
	border-radius: 50%;
	height: auto;
}

.price {
	width: 100%;
	padding: 40px 0;
	background-image: url("../img/benefit/bg_plus.jpg");
	background-position: center;
	background-size: cover;
	overflow-x: hidden;
	min-height: 823px;
}

.price__inner {
	width: 1170px;
	margin: auto;
	display: grid;
	grid-template-columns: 65% 35%;
	grid-template-rows: 100px 1fr;
	column-gap: 40px;
}

.price__title {
	grid-column: 1/3;
	grid-row: 1/2;
	color: #fff;
}

.price__content {
}

.price__switchs {
	width: 100%;
	display: flex;
	gap: 25px;
}

.price__btn {
	width: 100%;
	background-color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	font-weight: 600;
	color: #549ac7;
	padding: 10px 15px;

	transition: 0.2s all;
}

.price__btn:hover {
	background: #6c6c6c;
	color: #fff;
}

.price__btn_active {
	background: #363636;
	color: #fff;
}

.price__btn_active:hover {
	background: #363636;
}

.price__table {
	margin-top: 25px;
}

.price__table table {
	width: 100%;
}

.price__table table tr {
	color: #fff;
}

.price__table td {
	border-bottom: 1px solid #fff;
	font-size: 14px;
	line-height: 34px;
	font-weight: 600;
}

.price__table-right {
	display: block;
	margin-left: -20px;
	text-align: right;
}

.price__form-inner {
	width: 300px;
	height: max-content;
	padding: 30px 20px 50px 20px;
	margin: auto;
	background: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.price__form-inner .main-form {
	width: 100%;
}

.price__form-title {
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.price__form-phone {
	font-size: 26px;
	color: #000;
	margin-bottom: 15px;
}

.price__form-span {
	margin-bottom: 15px;
	font-size: 18px;
}

.price__form .form__text {
	width: 100%;
	font-size: 16px;
	text-align: center;
}

.price__form .form__btn {
	width: 100%;
}

.price__form-secondary-text {
	margin-top: 20px;
	font-size: 14px;
}

.price__repair {
}

.price__install {
	display: none;
}

.contact {
	width: 1170px;
	margin: auto;
	padding-top: 70px;

	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 50px 1fr 50px;
	row-gap: 80px;
}

.contact__title {
	margin-bottom: 30px;
	grid-row: 1/2;
	grid-column: 1/3;
}

.contact__text {
	grid-column: 1/2;
	grid-row: 2/3;
}

.contact__text img {
	height: 100%;
}

.contact__address {
	display: flex;
	align-items: center;
	gap: 15px;
}

.contact__text a {
	width: max-content;
	margin-top: 18px;
	display: flex;
	align-items: center;
	gap: 15px;
	color: #000;
}

.contact__feedback {
	/* margin-top: 45px; */
	justify-self: end;

	grid-row: 2/3;
	grid-column: 2/3;
}

.contact__btn {
	margin-top: 35px;
	width: 190px;
	height: 35px;
	background: #337ab7;
	color: #fff;
	/* margin-bottom: 80px; */
	transition: 0.2s all;
}

.contact__btn:hover {
	background: #363636;
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 30px 10px;
	background-color: rgba(0, 0, 0, 0.5);
	transition: visibility 0.8s ease 0s;
	visibility: hidden;
	pointer-events: none;
}

.show {
	z-index: 150;
	visibility: visible;
	overflow: auto;
	pointer-events: auto;
}
.show .popup__content {
	visibility: visible;
	transform: scale(1);
}
.popup__wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 100%;
	flex: 1 1 auto;
	width: 100%;
}
.popup__content {
	position: relative;
	visibility: hidden;
	transform: scale(0);
	transition: transform 0.3s ease 0s;
	background: rgba(255, 255, 255, 0.9);
	padding: 30px;
	width: 100%;
	max-width: 415px;
}

.popup__title {
	text-align: center;
	margin-bottom: 35px;
	color: #363636;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.1;
}

.popup__subtitle {
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	color: #696969;
}
